SDHLibrary-CPP 0.0.2.10 C++ access library for SCHUNK Dextrous Hand SDH

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Variables

# sdh/sdhbase.cpp File Reference

Implementation of class SDH::cSDHBase. More...

`#include "sdhbase.h"`
`#include "util.h"`
Include dependency graph for sdhbase.cpp:

## Namespaces
namespace | SDH
## Variables
std::ostream * | SDH::g_sdh_debug_log = &std::cerr

## Detailed Description

Implementation of class SDH::cSDHBase.

## General file information

Author:
  Dirk Osswald

Date:
  2007-02-19

## Copyright

- Copyright (c) 2007 SCHUNK GmbH & Co. KG